<div class="main-contianer">
  <div class="main-control">
    <div class="main-image">
      <img src="../../../../assets/images/main-logo.png" alt="">
    </div>
    <div class="main-btn">
      <button class="btn btn-medium" (click)="doQuiz()">Start Quiz!</button>
    </div>
  </div>
</div>
